Package: node-d3-time
Version: 1.1.0-1
Architecture: all
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Installed-Size: 63
Depends: nodejs (>= 6)
Section: javascript
Priority: optional
Homepage: https://d3js.org/d3-time/
Description: FIX_ME write the Debian package description
 Write the short and long descriptions for the Debian package as
 explained in the Developer's Reference, §6.2.1 – §6.2.3.
 .
 You can start with the short upstream package description,
 “A calculator for humanity’s peculiar conventions of time.”.
 .
 Be aware that most upstream package descriptions are not written to
 conform with Debian package guidelines. You need to explain the role
 of this package for a Debian audience.
 .
 Node.js is an event-based server-side JavaScript engine.
